libmygpo-qt5-1_1.1.0-3_i386.deb


Advertisement

Description

libmygpo-qt5-1 - mygpo-qt library package

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libmygpo-qt5-1_1.1.0-3_i386.deb
Package name libmygpo-qt5-1
Package version 1.1.0
Package release 3
Package architecture i386
Package type deb
Category kde uitoolkit::qt
Homepage http://wiki.gpodder.org/wiki/Libmygpo-qt
License -
Maintainer Jérémy Bobbio <lunar@debian.org>
Download size 76.64 KB
Installed size 335.00 KB
C++/Qt Library wrapping the gpodder.net Webservice
This package contains the myqpo-qt library

Alternatives

Package Version Architecture Repository
libmygpo-qt5-1_1.1.0-3_amd64.deb 1.1.0 amd64 Debian Main
libmygpo-qt5-1 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libqt5core5a >= 5.11.0~rc1
libqt5network5 >= 5.0.2
libstdc++6 >= 4.1.1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libmygpo-qt5-1_1.1.0-3_i386.deb
Source Package libmygpo-qt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmygpo-qt5-1 deb package:
    # sudo apt-get install libmygpo-qt5-1

Files

Path
/usr/lib/i386-linux-gnu/libmygpo-qt5.so.1
/usr/lib/i386-linux-gnu/libmygpo-qt5.so.1.1.0
/usr/share/doc/libmygpo-qt5-1/changelog.Debian.gz
/usr/share/doc/libmygpo-qt5-1/copyright

Changelog

2018-09-30 - Thomas Pierson <contact@thomaspierson.fr>
libmygpo-qt (1.1.0-3) unstable; urgency=medium
* Update symbols files changes since GCC 8. (Closes: #906484)
* Add a patch to fix tests matching because of Qt::ISODate behavior change
since Qt 5.11.
* Update debian VCS repository urls to salsa.
2018-05-17 - Thomas Pierson <contact@thomaspierson.fr>
libmygpo-qt (1.1.0-2) unstable; urgency=medium
* Upload to unstable.
2018-05-02 - Thomas Pierson <contact@thomaspierson.fr>
libmygpo-qt (1.1.0-1) experimental; urgency=medium
* New upstream version.
* Set myself as co-maintainer in debian/control.
* Rewrite the build-depends in column and bump the standard version to
4.1.4.
* Force to build against QT5. (Closes: #875033)
* Rename the binary package libmygpo-qt1 to libmygpo-qt5-1 and update the
.install files.
* Add a new symbols file based on the new soname and remove the old one.
* Fix missing MYGPO_QT_VERSION_SUFFIX extension in fix-install-paths.patch.
* Remove obsolete patch fix-expected-json.patch.
* Replace libqt4-dev by qtbase5-dev in debian/control file.
* Set cmake build-dependency to 2.8.9 and above.
* Remove obsolete libqjson-dev build-dependency in debian/control.
(Closes: #875319)
2016-12-04 - Jérémy Bobbio <lunar@debian.org>
libmygpo-qt (1.0.9-2) unstable; urgency=medium
[ Pino Toscano ]
* Enable parallel build. (Closes: #838227)
* Install missing CMake config file. (Closes: #838229)
2016-12-01 - Jérémy Bobbio <lunar@debian.org>
libmygpo-qt (1.0.9-1) unstable; urgency=medium
* New upstream version.
* Bump Standards-Version, no changes required.
2016-01-25 - Jérémy Bobbio <lunar@debian.org>
libmygpo-qt (1.0.9~git20151122-1) unstable; urgency=low
* Import package from Ubuntu. Thanks to everyone involved so far.
* Set myself as Maintainer for the Debian package.
* New upstream snapshot.
* Add debian/watch file.
* Update debian/copyright.
* Add Vcs-* fields to debian/control.
* Bump debhelper compat level.
* Add a patch to fix a reference string in the tests.
* Implement Multi-Arch support.
* Ship code example in dev package.
* Bump Standards-Version.
2013-10-04 - Rohan Garg <rohangarg@kubuntu.org>
libmygpo-qt (1.0.7-0ubuntu2) saucy; urgency=low
* Fix install files to fix archive rebuild failiure
* Update symbols
2013-04-30 - Philip Muškovac <yofel@kubuntu.org>
libmygpo-qt (1.0.7-0ubuntu1) saucy; urgency=low
* New upstream release 
* Add new symbols to libmygpo-qt1.symbols
* Fix copyright file syntax
2012-10-18 - Michal Zajac <quintasan@kubuntu.org>
libmygpo-qt (1.0.6-0ubuntu1) raring; urgency=low
[ Michal Zajac ]
* New upstream release
* Updated symbols files
[ Philip Muškovac ]
* Use pkg-kde-tools for substition support in libmygpo-qt1.symbols 
2011-11-14 - Jonathan Riddell <jriddell@ubuntu.com>
libmygpo-qt (1.0.5-0ubuntu1) precise; urgency=low
* New upstream release

See Also

Package Description
libmygui-dev_3.2.2+dfsg-2+b2_i386.deb Fast, simple and flexible GUI for OpenMW - development files
libmygui.ogreplatform0debian1v5_3.2.2+dfsg-2+b2_i386.deb Fast, simple and flexible GUI - Ogre interface
libmygui.openglplatform0debian1v5_3.2.2+dfsg-2+b2_i386.deb Fast, simple and flexible GUI - OpenGL interface
libmyguiengine3debian1v5_3.2.2+dfsg-2+b2_i386.deb Fast, simple and flexible GUI - shared library
libmypaint-1.3-0_1.3.0-2.1_i386.deb brush library for mypaint
libmypaint-common_1.3.0-2.1_all.deb brush library for mypaint - common files
libmypaint-dev_1.3.0-2.1_i386.deb brush library for mypaint - development files
libmypaint-doc_1.3.0-2.1_all.deb brush library for mypaint - documentation
libmyproxy-dev_6.2.4-1_i386.deb Credential Management Service Development
libmyproxy-doc_6.2.4-1_all.deb Credential Management Service Documentation
libmyproxy-voms_6.2.4-1_i386.deb Credential Management Service VOMS Library
libmyproxy6_6.2.4-1_i386.deb Credential Management Service Library
libmysofa-dev_0.6~dfsg0-3_i386.deb library to read HRTFs stored in the AES69-2015 SOFA format - development files
libmysofa-utils_0.6~dfsg0-3_i386.deb library to read HRTFs stored in the AES69-2015 SOFA format - utilities
libmysofa0_0.6~dfsg0-3_i386.deb library to read HRTFs stored in the AES69-2015 SOFA format
Advertisement
Advertisement